<!-- Copyright 2020 The Chromium Authors. All rights reserved.
     Use of this source code is governed by a BSD-style license that can be
     found in the LICENSE file. -->

<!-- Common components -->
<link rel="import" href="/components/oobe_i18n_behavior.html">
<link rel="import" href="/components/common_styles.html">
<link rel="import" href="/components/hd_iron_icon.html">

<include src="../components/oobe_icons.html">
<include src="../components/oobe_buttons.html">
<include src="../components/oobe_modal_dialog.html">
<include src="../components/html-echo.html">
<include src="../notification_card.html">

<!-- Deprecated components -->

<include src="../gaia_buttons.html">
<include src="../gaia_card.html">
<include src="../gaia_header.html">
<include src="../gaia_input_form.html">
<include src="../navigation_bar.html">

<!-- Common screen components -->

<include src="../oobe_network_icons.html">
<include src="../oobe_a11y_option.html">
<include src="../network_select_login.html">
<include src="../checking_downloading_update.html">

<include src="../screen_gaia_signin.html">
<include src="../saml_confirm_password.html">
<include src="../offline_ad_login.html">
<include src="../arc_terms_of_service.html">
<include src="../oobe_adb_sideloading_screen.html">
<include src="../oobe_enable_kiosk.html">
<include src="../oobe_reset.html">
<include src="../sync_consent.html">
<include src="../fingerprint_setup.html">
<include src="../recommend_apps.html">
<include src="../app_downloading.html">
<include src="../discover/discover_components.html">
<include src="../marketing_opt_in.html">
<include src="../oobe_screen_assistant_optin_flow.html">
<include src="../multidevice_setup_first_run.html">
<include src="../screen_multidevice_setup.html">
<include src="../security_token_pin.html">
<include src="../gesture_navigation.html">
<include src="../screen_tpm_error.html">
<include src="../device_disabled.html">
<include src="../screen_wrong_hwid.html">
<include src="../family_link_notice.html">
<include src="../user_creation.html">
<include src="../screen_signin_fatal_error.html">
<include src="../parental_handoff.html">
<include src="../screen_app_launch_splash.html">
<include src="../oobe_screen_autolaunch.html">

<include src="components_[OOBE].html">

<script src="chrome://oobe/custom_elements.js"></script>
